View Issue Details

IDProjectCategoryView StatusLast Update
0004493SUMoBugpublic2017-10-29 16:34
ReporterwolterjansenAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionnot fixable 
PlatformWindowsOSWindows OS Version10
Product Version5.3.4 
Target VersionFixed in Version 
Summary0004493: Shotcut not recognised
DescriptionShotcut version 17.04.02 not recognized by SUMO.
Even selecting the subdir in programs does not help.
Additional Informationhttps://www.shotcut.org/
TagsNo tags attached.

Activities

Kyle_Katarn

2017-10-29 16:34

administrator   ~0002705

No version info in exe file properties.
To be reported to its developper

Issue History

Date Modified Username Field Change
2017-10-12 14:44 wolterjansen New Issue
2017-10-14 13:34 Kyle_Katarn Assigned To => Kyle_Katarn
2017-10-14 13:34 Kyle_Katarn Status new => acknowledged
2017-10-14 13:34 Kyle_Katarn Target Version => 5.3.9
2017-10-29 15:35 Kyle_Katarn Target Version 5.3.9 => 5.4.0
2017-10-29 16:34 Kyle_Katarn Target Version 5.4.0 =>
2017-10-29 16:34 Kyle_Katarn Status acknowledged => closed
2017-10-29 16:34 Kyle_Katarn Resolution open => fixed
2017-10-29 16:34 Kyle_Katarn Note Added: 0002705
2017-10-29 16:34 Kyle_Katarn Resolution fixed => not fixable